body {
  /* for IE; otherwise, BG isn't fully stretched */
  margin: 0px;
  min-width:1000px;
  overflow-x:hidden;
 
}

#back {
  position: fixed;
  margin: 0px;
  border: 0px;
  padding: 0px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0;
  min-width:1000px;
  repeat scroll 0 0
}

#back img {
  width: 100%;
}

#container {
	width: 960px;
	min-height: 80%;
	margin: auto auto 0;
	position: relative;
}
#header {
	margin: auto;
	width: auto;
}

#allogo {
	padding-top: 10px;
}

#nav {
	position: relative;
	margin: auto auto auto auto;
	width: 550px;
	clear: both;
	bottom: 50px;
	left: 210px;
}

#nav ul{
	list-style-type: none;
	display: inline;
	
}

#nav li {
	position: relative;
	text-align: center;
	cursor: pointer;
	width: auto;
	float: right;
	margin: 0;
	padding-right: 12px;
	padding-left: 12px;
	font: lighter normal 22px Helvetica, Arial, sans-serif;
	text-decoration: none;
}
#gal {
	width: 960px;
	clear: both;
	min-height: 360px;
	margin:25px auto auto;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	bottom: 25px;
}

#boxes {
	width: 960px;
	clear: both;
	min-height: 170px;
	margin: auto auto 20px;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	bottom: -3px;
	background: #FFF;
	opacity: 0.9;
	filter: alpha(opacity=90);
	height: 150px;
	padding-top: 20px;
}
.view {
	font: lighter 14px Helvetica, Arial, sans-serif;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#icons {
	text-align: center;
}
table tr td p {
	font: bold normal 14px Helvetica, Arial, sans-serif;
	color: #9C110F;
	margin: 0px;
	padding: 0px;
}


#navbtm {
	margin: 0px 60px 0px auto;
	width: 92%;
	padding: 0px;
	height: 50px;
}
#navbtm ul .potrero {
	margin: 0px;
	padding: 0px 20px 0px 0px;
}

#navbtm ul{
	list-style-type: none;
}

#navbtm li {
	display: inline;
	cursor: pointer;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
	font: lighter normal 18px Helvetica, Arial, sans-serif;
	text-decoration: none;
}


a:link,a:visited
{
	color: #9C110F;
	text-decoration: none;
}

a:hover,a:active
{
	color: #F68529;
	text-decoration: none;
}


#boxes table
{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	
}

#boxes table th
{
	padding: 7px 0px;
	
}

#boxes table tr td
{
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 30px;
}

#boxes table tr td a img {
	box-shadow: 5px 5px 15px #888888;
	text-decoration: none;
}
img.left
{
	float:left;
	margin-right:15px;
	margin-bottom:2px;
	
}

#menubox {
	width: 940px;
	clear: both;
	min-height: auto;
	margin:25px auto auto;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	top: -20px;
	background: #FFF;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

#menubox table
{
	width: 850px;
	table-layout: absolute;
	border-collapse: collapse;
	padding: 0px;
	margin: auto;
}

#menubox table th
{
	padding: 7px 0px;
	
}

#menubox table tr td
{
	font: lighter normal 16px/normal Helvetica, Arial, sans-serif;
	color: #333;
	text-align: left;
	margin: auto;
	padding: 3px;
}

#menubox table tr .category
 {
	font: lighter small-caps 18px/24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	padding: 0px;
	margin: 2px;
}
#menubox table tr .category2
 {
	font: lighter small-caps 18px/24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	padding: 5px 0px;
	margin: 2px;
}

#menubox table tr td img {
	height: 60px;
	width: 300px;
	padding: 0px;
	margin: 0px 0px 0px 325px;
	z-index: auto;
}


.burgers{
	font: lighter 14px/18px Helvetica, Arial, sans-serif;
	color: #980F16;
}

#dessertbox {
	width: 940px;
	clear: both;
	min-height: 400px;
	margin:25px auto auto;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	top: -20px;
	background: #FFF;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

#dessertbox table
{
	width: 70%;
	table-layout: absolute;
	border-collapse: collapse;
	margin: 0px 0px 0px 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#dessertbox table tr td
{
	font: lighter normal 16px/normal Helvetica, Arial, sans-serif;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 5px 3px 7px;
}

#dessertbox table tr .category
 {
	font: lighter small-caps 18px/24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	padding: 0px;
	margin: 2px;
}
#menubox table tr .price {
	margin: auto;
	text-align: left;
	width: 10px;
}

#drinksbox {
	width: 940px;
	clear: both;
	min-height: 500px;
	margin:25px auto auto;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	top: -20px;
	background: #FFF;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

#drinksbox table
{
	width: 70%;
	table-layout: absolute;
	border-collapse: collapse;
	margin: 0px 0px 0px 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#drinksbox table tr td
{
	font: lighter normal 16px/normal Helvetica, Arial, sans-serif;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 7px;
}

#drinksbox table tr .category
 {
	font: lighter small-caps 18px/24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	padding: 0px;
	margin: 2px;
}

#winebox {
	width: 940px;
	clear: both;
	min-height: 500px;
	margin:25px auto auto;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	top: -20px;
	background: #FFF;
	opacity:0.9;
	filter:alpha(opacity=90);
}

#winebox table
{
	width: 70%;
	table-layout: absolute;
	border-collapse: collapse;
	margin: 0px 0px 0px 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#winebox table tr td
{
	font: lighter normal 16px/normal Helvetica, Arial, sans-serif;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 7px;
}

#winebox table tr .category
 {
	font: lighter small-caps 18px/24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	padding: 0px;
	margin: 2px;
}


#brunchbox {
	width: 940px;
	clear: both;
	min-height: 700px;
	margin:25px auto auto;
	position: relative;
	box-shadow: 10px 5px 20px #888888;
	top: -20px;
	background: #FFF;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

#brunchbox table
{
	width: 800px;
	table-layout: absolute;
	border-collapse: collapse;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}


#brunchbox table tr td
{
	font: lighter normal 16px/normal Helvetica, Arial, sans-serif;
	color: #333;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 7px;
}

#brunchbox table tr .category
 {
	font: lighter small-caps 18px/24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	padding: 0px;
	margin: 2px;
}



h3 {
	font: small-caps 24px Helvetica, Arial, sans-serif;
	color: #9C110F;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 13px;
}

.represents {
	font: lighter normal 24px Helvetica, Arial, sans-serif;
	color: #F5943A;
	padding: 0px;
	margin: 0px;
}


#footer {
	clear: both;
	position: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin: auto;
	padding-bottom: 5px;
	padding-top: 8px;
}
#footer p {
	font: 12px Helvetica;
	color: #2E2E2E;
	text-align: center;
	bottom: auto;
	padding: 10px 0px 0px;
	margin: 0px;
}
#icons a img {
	text-decoration: none;
}
